<?xml version="1.0" encoding="UTF-8"?>
<schemalist gettext-domain="mate-desktop">
  <schema path="/org/mate/debug/" id="org.mate.debug">
    <key type="b" name="caja">
      <default>false</default>
    </key>
    <key type="b" name="marco">
      <default>false</default>
    </key>
    <key type="b" name="mate-session">
      <default>false</default>
    </key>
    <key type="b" name="mate-settings-daemon">
      <default>false</default>
    </key>
    <key type="b" name="mate-panel">
      <default>false</default>
    </key>
  </schema>
</schemalist>